# Grafica de un círculo
import numpy as np
import matplotlib.pyplot as plt

vt = np.linspace( 0, 2*np.pi, 50 )
vx = np.cos( vt )
vy = np.sin( vt )

fig, ax1 = plt.subplots( )

ax1.plot( vx, vy )
ax1.grid( )
ax1.set_xlabel( "x" )
ax1.set_ylabel( "y" )
ax1.set_aspect( 1 )

plt.show( )


