import numpy as np
import matplotlib.pyplot as plt

vx = np.linspace( -2, 10, 50 )
vy = (vx+1)*(vx-6)

fig, [ax1, ax2] = plt.subplots( ncols=2, nrows=1)

ax1.plot( vx, vy )
ax1.grid( )
ax1.set_xlabel( "x" )
ax1.set_ylabel( "y" )

ax2.scatter( vx, vy )
ax2.grid( )
ax2.set_xlabel( "x" )
ax2.set_ylabel( "y" )

plt.show( )


